# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

## [3.1.4](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@3.1.3...@ionic/discover@3.1.4) (2020-08-25)

**Note:** Version bump only for package @ionic/discover





## [3.1.3](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@3.1.2...@ionic/discover@3.1.3) (2020-05-12)


### Bug Fixes

* pin tslib to avoid "Cannot set property pathExists" error ([689e1f0](https://github.com/ionic-team/ionic-cli/commit/689e1f038b907356ef855a067a76d4822e7072a8))





## [3.1.2](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@3.1.1...@ionic/discover@3.1.2) (2020-05-06)

**Note:** Version bump only for package @ionic/discover





## [3.1.1](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@3.1.0...@ionic/discover@3.1.1) (2020-03-03)

**Note:** Version bump only for package @ionic/discover





# 3.1.0 (2020-02-11)


### Features

* **start:** add new list starter option ([#4315](https://github.com/ionic-team/ionic-cli/issues/4315)) ([1df44c1](https://github.com/ionic-team/ionic-cli/commit/1df44c1591f37b89f2b672857740edd6cb2aea67))





## [3.0.2](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@3.0.1...@ionic/discover@3.0.2) (2020-02-10)

**Note:** Version bump only for package @ionic/discover





## [3.0.1](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@3.0.0...@ionic/discover@3.0.1) (2020-02-03)

**Note:** Version bump only for package @ionic/discover





# [3.0.0](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@2.0.8...@ionic/discover@3.0.0) (2020-01-25)


### chore

* require Node 10 ([5a47874](https://github.com/ionic-team/ionic-cli/commit/5a478746c074207b6dc96aa8771f04a606deb1ef))


### BREAKING CHANGES

* A minimum of Node.js 10.3.0 is required.





## [2.0.8](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@2.0.7...@ionic/discover@2.0.8) (2020-01-15)

**Note:** Version bump only for package @ionic/discover





## [2.0.7](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@2.0.6...@ionic/discover@2.0.7) (2019-12-05)

**Note:** Version bump only for package @ionic/discover





## [2.0.6](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@2.0.5...@ionic/discover@2.0.6) (2019-09-18)

**Note:** Version bump only for package @ionic/discover





## [2.0.5](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@2.0.4...@ionic/discover@2.0.5) (2019-08-23)

**Note:** Version bump only for package @ionic/discover





## [2.0.4](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@2.0.3...@ionic/discover@2.0.4) (2019-08-14)

**Note:** Version bump only for package @ionic/discover





## [2.0.3](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@2.0.2...@ionic/discover@2.0.3) (2019-08-07)

**Note:** Version bump only for package @ionic/discover





## [2.0.2](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@2.0.1...@ionic/discover@2.0.2) (2019-06-18)

**Note:** Version bump only for package @ionic/discover





## [2.0.1](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@2.0.0...@ionic/discover@2.0.1) (2019-06-05)

**Note:** Version bump only for package @ionic/discover





# [2.0.0](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@1.0.13...@ionic/discover@2.0.0) (2019-05-29)


### chore

* require Node 8 ([5670e68](https://github.com/ionic-team/ionic-cli/commit/5670e68))


### BREAKING CHANGES

* A minimum of Node.js 8.9.4 is required.





<a name="1.0.13"></a>
## [1.0.13](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@1.0.12...@ionic/discover@1.0.13) (2019-02-27)




**Note:** Version bump only for package @ionic/discover

<a name="1.0.12"></a>
## [1.0.12](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@1.0.11...@ionic/discover@1.0.12) (2019-02-15)




**Note:** Version bump only for package @ionic/discover

<a name="1.0.11"></a>
## [1.0.11](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@1.0.10...@ionic/discover@1.0.11) (2019-01-23)




**Note:** Version bump only for package @ionic/discover

<a name="1.0.10"></a>
## [1.0.10](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@1.0.9...@ionic/discover@1.0.10) (2019-01-07)




**Note:** Version bump only for package @ionic/discover

<a name="1.0.9"></a>
## [1.0.9](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@1.0.8...@ionic/discover@1.0.9) (2018-12-19)




**Note:** Version bump only for package @ionic/discover

<a name="1.0.8"></a>
## [1.0.8](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@1.0.7...@ionic/discover@1.0.8) (2018-11-20)


### Bug Fixes

* **discover:** `new Buffer` deprecation warnings ([302b68c](https://github.com/ionic-team/ionic-cli/commit/302b68c))




<a name="1.0.7"></a>
## [1.0.7](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@1.0.6...@ionic/discover@1.0.7) (2018-10-31)




**Note:** Version bump only for package @ionic/discover

<a name="1.0.6"></a>
## [1.0.6](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@1.0.5...@ionic/discover@1.0.6) (2018-10-05)




**Note:** Version bump only for package @ionic/discover

<a name="1.0.5"></a>
## [1.0.5](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@1.0.4...@ionic/discover@1.0.5) (2018-10-03)




**Note:** Version bump only for package @ionic/discover

<a name="1.0.4"></a>
## [1.0.4](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@1.0.3...@ionic/discover@1.0.4) (2018-08-15)




**Note:** Version bump only for package @ionic/discover

<a name="1.0.3"></a>
## [1.0.3](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@1.0.2...@ionic/discover@1.0.3) (2018-08-06)




**Note:** Version bump only for package @ionic/discover

<a name="1.0.2"></a>
## [1.0.2](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@1.0.1...@ionic/discover@1.0.2) (2018-08-02)




**Note:** Version bump only for package @ionic/discover

<a name="1.0.1"></a>
## [1.0.1](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@1.0.0...@ionic/discover@1.0.1) (2018-07-30)




**Note:** Version bump only for package @ionic/discover

<a name="1.0.0"></a>
# [1.0.0](https://github.com/ionic-team/ionic-cli/compare/@ionic/discover@1.0.0-rc.13...@ionic/discover@1.0.0) (2018-07-25)




**Note:** Version bump only for package @ionic/discover
